2019-12-15 21:33 EST


View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0003015FSSCPFREDpublic2014-04-28 07:23
ReporterAxem 
Assigned ToThe_E 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.7.1 
Summary0003015: Skybox rotation values over 270 result in harmless (but annoying) error
DescriptionIf a skybox is rotated more than 270 degrees in the background editor, close it, and save the mission, FRED changes it into a negative angle (330 degrees turns into -30). When you open the background editor again, FRED complains about how negative angles aren't allowed.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0015675

The_E (administrator)

Fix committed to trunk@10518.

~0015718

niffiwan (developer)

Attribution
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2014-03-06 19:54 Axem New Issue
2014-03-23 11:36 The_E Changeset attached => fs2open trunk r10518
2014-03-23 11:36 The_E Note Added: 0015675
2014-03-23 11:36 The_E Status new => resolved
2014-03-23 11:36 The_E Resolution open => fixed
2014-04-28 07:22 niffiwan Assigned To => The_E
2014-04-28 07:22 niffiwan Note Added: 0015718
2014-04-28 07:22 niffiwan Status resolved => feedback
2014-04-28 07:22 niffiwan Resolution fixed => reopened
2014-04-28 07:23 niffiwan Status feedback => resolved
2014-04-28 07:23 niffiwan Fixed in Version => 3.7.1
2014-04-28 07:23 niffiwan Resolution reopened => fixed
+Issue History